export const mobs = {
    "allay": {
        "chance": 0.65
    },
    "armadillo": {
        "chance": 0.4
    },
    "axolotl": {
        "chance": 0.4,
        "variant": [
            "lucy",
            "cyan",
            "gold",
            "wild",
            "blue"
        ]
    },
    "bat": {
        "chance": 0.5
    },
    "bee": {
        "chance": 0.4
    },
    "blaze": {
        "chance": 0.05
    },
    "bogged": {
        "chance": 0.4
    },
    "breeze": {
        "chance": 0.75
    },
    "camel": {
        "chance": 0.4
    },
    "cat": {
        "chance": 0.15,
        "variant": [
            "white",
            "tuxedo",
            "red",
            "siamese",
            "british",
            "calico",
            "persian",
            "ragdoll",
            "tabby",
            "black",
            "jellie"
        ]
    },
    "cave_spider": {
        "chance": 0.05
    },
    "chicken": {
        "chance": 0.15
    },
    "cod": {
        "chance": 0.05
    },
    "cow": {
        "chance": 0.15
    },
    "dolphin": {
        "chance": 0.15
    },
    "donkey": {
        "chance": 0.4
    },
    "drowned": {
        "chance": 0.05
    },
    "elder_guardian": {
        "chance": 1
    },
    "enderman": {
        "chance": 0.25
    },
    "endermite": {
        "chance": 0.5
    },
    "evocation_illager": {
        "chance": 0.85
    },
    "fox": {
        "chance": 0.4,
        "variant": [
            "red",
            "arctic"
        ]
    },
    "frog": {
        "chance": 0.4,
        "variant": [
            "temperate",
            "cold",
            "warm"
        ]
    },
    "ghast": {
        "chance": 0.5
    },
    "glow_squid": {
        "chance": 0.4
    },
    "goat": {
        "chance": 0.4,
        "variant": [
            "default",
            "screamer"
        ]
    },
    "guardian": {
        "chance": 0.15
    },
    "hoglin": {
        "chance": 0.5
    },
    "horse": {
        "chance": 0.15,
        "variant": [
            "white",
            "creamy",
            "chestnut",
            "brown",
            "black",
            "gray",
            "darkbrown"
        ]
    },
    "husk": {
        "chance": 0.25
    },
    "iron_golem": {
        "chance": 0.55
    },
    "llama": {
        "chance": 0.4,
        "variant": [
            "creamy",
            "white",
            "brown",
            "gray"
        ]
    },
    "magma_cube": {
        "chance": 0.25
    },
    "mooshroom": {
        "chance": 0.4,
        "variant": [
            "red",
            "brown"
        ]
    },
    "mule": {
        "chance": 0.65
    },
    "ocelot": {
        "chance": 0.75
    },
    "panda": {
        "chance": 0.4,
        "variant": [
            "default",
            "lazy",
            "worried",
            "playful",
            "brown",
            "weak",
            "aggressive"
        ]
    },
    "parrot": {
        "chance": 0.5,
        "variant": [
            "red",
            "blue",
            "green",
            "cyan",
            "silver"
        ]
    },
    "phantom": {
        "chance": 0.5
    },
    "pig": {
        "chance": 0.15
    },
    "piglin_brute": {
        "chance": 0.75
    },
    "pillager": {
        "chance": 0.15
    },
    "polar_bear": {
        "chance": 0.5
    },
    "pufferfish": {
        "chance": 0.5
    },
    "rabbit": {
        "chance": 0.4,
        "variant": [
            "brown",
            "white",
            "black",
            "splotched",
            "desert",
            "salt"
        ]
    },
    "ravager": {
        "chance": 0.65
    },
    "salmon": {
        "chance": 0.4
    },
    "sheep": {
        "chance": 0.15,
        "color": [
            "white",
            "orange",
            "magenta",
            "light_blue",
            "yellow",
            "lime",
            "pink",
            "gray",
            "light_gray",
            "cyan",
            "purple",
            "blue",
            "brown",
            "green",
            "red",
            "black"
        ]
    },
    "shulker": {
        "chance": 0.5
    },
    "silverfish": {
        "chance": 0.5
    },
    "skeleton_horse": {
        "chance": 1
    },
    "slime": {
        "chance": 0.05
    },
    "sniffer": {
        "chance": 0.65
    },
    "snow_golem": {
        "chance": 0.15
    },
    "spider": {
        "chance": 0.05
    },
    "squid": {
        "chance": 0.15
    },
    "stray": {
        "chance": 0.25
    },
    "strider": {
        "chance": 0.5,
        "shaking": {}
    },
    "tadpole": {
        "chance": 0.75
    },
    "trader_llama": {
        "chance": 0.75,
        "variant": [
            "creamy",
            "white",
            "brown",
            "gray"
        ]
    },
    "tropicalfish": {
        "chance": 0.15
    },
    "turtle": {
        "chance": 0.4
    },
    "vex": {
        "chance": 1
    },
    "villager_v2": {
        "chance": 0.4,
        "variant": [
            "unskilled",
            "farmer",
            "fisherman",
            "shepherd",
            "fletcher",
            "librarian",
            "cartographer",
            "cleric",
            "armorer",
            "weaponsmith",
            "toolsmith",
            "butcher",
            "leatherworker",
            "mason",
            "nitwit"
        ],
        "mark_variant": [
            "plains",
            "desert",
            "jungle",
            "savanna",
            "snow",
            "swamp",
            "taiga"
        ],
        "skin_id": [
            "skin_0",
            "skin_1",
            "skin_2",
            "skin_3",
            "skin_4",
            "skin_5"
        ]
    },
    "vindicator": {
        "chance": 0.5
    },
    "wandering_trader": {
        "chance": 0.75
    },
    "warden": {
        "chance": 1
    },
    "witch": {
        "chance": 0.4
    },
    "wither": {
        "chance": 1
    },
    "wolf": {
        "chance": 0.4,
        "variant": [
            "pale",
            "ashen",
            "black",
            "chestnut",
            "rusty",
            "snowy",
            "spotted",
            "striped",
            "woods"
        ]
    },
    "zoglin": {
        "chance": 0.75
    },
    "zombie_horse": {
        "chance": 1
    },
    "zombie_pigman": {
        "chance": 0.25
    },
    "zombie_villager_v2": {
        "chance": 0.75,
        "variant": [
            "unskilled",
            "farmer",
            "fisherman",
            "shepherd",
            "fletcher",
            "librarian",
            "cartographer",
            "cleric",
            "armorer",
            "weaponsmith",
            "toolsmith",
            "butcher",
            "leatherworker",
            "mason",
            "nitwit"
        ],
        "mark_variant": [
            "plains",
            "desert",
            "jungle",
            "savanna",
            "snow",
            "swamp",
            "taiga"
        ],
        "skin_id": [
            "skin_0",
            "skin_1",
            "skin_2",
            "skin_3",
            "skin_4",
            "skin_5"
        ]
    }
};